Subject: bug#25099: fill-paragraph racial discrimination space zapping

From: Alan Third <[email-masked]>
Date: Sat, 3 Dec 2016 10:43:44 +0000

On Sat, Dec 03, 2016 at 07:37:28AM +0800, 積丹尼 Dan Jacobson wrote:
> You might say turning
> 
> 一位共同朋友
> 兩位朋友是成員
> 三個朋友在這個社團
> 四個社團的成員
> 
> into
> 
> 一位共同朋友兩位朋友是成員三個朋友在這個社團四個社團的成員
> 
> makes just as much sense as before, but I say it throws away valuable
> punctuation (end of line, which many use instead of ，,。, etc. At least
> leave a space. You do if one occurs in the middle of the line, so don't
> just assume somebody put those newlines there for nothing...)

Hi, I’m not sure I understand. fill-paragraph is supposed to remove
the newlines. What, exactly, would you expect to see as output from
the above example?
-- 
Alan Third